// Cores
$primary-color: #7BB85F;
$primary-color-hover: #52843D;
$secondary-color: #DD8359;
$secondary-color-hover: #EBA350;
$text-color-1: #3D3D3D;
$text-color-2: #A8A8A8;
$text-color-3: #95599F;
$white-color: #fff;
$copyright-bg: #222222;

// Fonts
$font-default: 'MuseoSansRounded';

$break-point-min-1024px: "(min-width: 1024px)";
$break-point-min-992px: "(min-width: 992px)";
$break-point-max-768px: "(max-width: 768px)";


